
body {
  background-position: top 45px center;
}

#announcement-bar .app_marquee-wrapper {
  overflow: hidden;
  --gap: 140px;
  --animation-duration: 140s;
  display: flex;
  gap: var(--gap);
  position: relative;
}

#announcement-bar-marquee .app_marquee-wrapper {
  overflow: hidden;
  --gap: 120px;
  --animation-duration: 140s;
  display: flex;
  gap: var(--gap);
  position: relative;
}

#announcement-bar-marquee .app_marquee-container ,
#announcement-bar .app_marquee-container {
  --app-marquee-translate: -100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: flex;
  gap: var(--gap);
  white-space: nowrap;
  -webkit-animation: app-marquee-left var(--animation-duration, 80s) linear infinite;
  animation: app-marquee-left var(--animation-duration, 80s) linear infinite;
  align-items: center;
}

.app_marquee-container .marquee-msg{
  display: flex;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 800px){
  #announcement-bar-marquee .app_marquee-wrapper ,
  #announcement-bar .app_marquee-wrapper {
    --gap: 80px;
    --animation-duration: 70s;
  }
}

@-webkit-keyframes app-marquee-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translate(0)
  }

  to {
    -webkit-transform: translateX(calc(var(--app-marquee-translate) - var(--gap)));
    transform: translate(calc(var(--app-marquee-translate) - var(--gap)))
  }
}

@keyframes app-marquee-left {
  0% {
    -webkit-transform: translateX(0);
    transform: translate(0)
  }

  to {
    -webkit-transform: translateX(calc(var(--app-marquee-translate) - var(--gap)));
    transform: translate(calc(var(--app-marquee-translate) - var(--gap)))
  }
}

.announcement_bar-content{
  display: flex;
  align-items: center;
  line-height: 1.3;
}

#announcement-bar-marquee a,
#announcement-bar a{
  padding: 4px 8px;
  vertical-align: baseline;
  border-radius: 5px;
  margin: 3px 0 3px 10px;
  opacity: 1;
  line-height: 1.1;
  text-decoration: none;
  display: inline-block;
  font-weight: 500;
}


#announcementBar_countdown:empty {
    display: none;
}

.announcementBar_timer {
  margin: 1px 0px;
  justify-content: center;
  text-align: center;
}

.announcementBar_timer > div span {
  display: inline-block;
  text-align: center;
  min-width: 1.4em;
}

.announcementBar_timer.style_1,
.announcementBar_timer.style_2 {
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  align-items: center;
  padding: 5px 8px;
  margin: 3px 0px 3px 10px;
  border-radius: 8px;
  font-weight: bold;
}

.announcementBar_timer.style_1>div,
.announcementBar_timer.style_2>div {
  margin: 0 5px;
  line-height: 1;
}

.announcementBar_timer.style_1 small,
.announcementBar_timer.style_2 small {
  display: block;
  font-size: 55%;
  line-height: 1;
}

.announcementBar_timer.style_2 {
  flex-direction: row;
}

.announcementBar_timer.style_2>div {
  position: relative;
}

.announcementBar_timer.style_2>div:not(:last-child):after {
  position: absolute;
  content: ':';
  top: 0;
  right: 0;
  margin-right: -7px;
}

.announcementBar_timer.style_3 {
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  align-items: center;
  border-radius: 5px;
  padding: 4px;
  margin-left: 10px;
  font-weight: bold;
}

.announcementBar_timer.style_3>div {
  margin: 0 3px;
  line-height: 1;
}

.announcementBar_timer.style_3 small {
  font-weight: bold;
  line-height: 1.1;
  font-size: 65%;
}

#announcement-close-button{
  cursor: pointer;
  position: absolute;
  z-index: 3;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 1.35em;
  height: 1.35em;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#announcement-close-button svg{
  width: 1.1em;
  height: 1.1em;
  stroke-width: 2px;
}